/**
 * JASMINe
 * Copyright (C) 2009 Bull S.A.S.
 * Contact: jasmine@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * --------------------------------------------------------------------------
 * $Id$
 * --------------------------------------------------------------------------
 */
package org.ow2.jasmine.monitoring.eos.notification.service.exchange;

public class ColumnSetting {
    private String id = "";

    private String dataField = "";

    private String headerText = "";

    private String displayed = "";

    public ColumnSetting() {

    }

    /**
     * @return the id
     */
    public String getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(final String id) {
        this.id = id;
    }

    /**
     * @return the dataField
     */
    public String getDataField() {
        return dataField;
    }

    /**
     * @param dataField the dataField to set
     */
    public void setDataField(final String dataField) {
        this.dataField = dataField;
    }

    /**
     * @return the headerText
     */
    public String getHeaderText() {
        return headerText;
    }


    /**
     * @param headerText the headerText to set
     */
    public void setHeaderText(final String headerText) {
        this.headerText = headerText;
    }

    /**
     * @return the displayed
     */
    public String getDisplayed() {
        return displayed;
    }

    /**
     * @param displayed the headerText to set
     */
    public void setDisplayed(final String displayed) {
        this.displayed = displayed;
    }



}
